[html5 mp4 video normal quality]
FormatName =Mpeg4 H264 Video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =44100
bAudioCustomBitRate =0
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =400

cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000


[html5 mp4 video lower quality]
FormatName =Mpeg4 H264 video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =22050
bAudioCustomBitRate =0
nAudioCustomBitRate =32.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =300

cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000

[html5 mp4 video high quality]
FormatName =Mpegh4 H264 video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =44100
bAudioCustomBitRate =0
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =500


cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=6
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =11.000000
nVideoBitRateLevel3 =0.000000